;扫描应用程序配置说明
;配置文件名： 

;1  DEFAULTSETTING 段为出厂设置的配置，包括 ： 
;   	  色彩模式 ，分辨率 ， 输入纸张，输出纸张，单位 ，纸张来源，
;        亮度启用否，亮度值 ，对比度启用否，对比度值，GAMMA启用否，GAMMA 值，
;         水印启用否，水印值，去噪音.. 去网纹路，保存到类型 ，保存文件夹路径，保存到图片类型，等
         
;2 ，3 输入/输出纸张段  ，包括所有规格定义的纸张

;4  图像保存到段包括 支持的单位类型，支持的图像类型，支持的扫描到类型
;version  1.0516

[VERSION]
VERSION =1.0516
[INIT]

[SOURCE]
MFPSCANER = Pantum M5200 Series

;----------------------------------------------------默认的设置
[DEFAULTSETTING]

SETTING_NAME = Factory Settings
COLORMODE = 0
RESOLUTION_NAME = 300 dpi
RESOLUTION_X= 300
RESOLUTION_Y= 300
PAPERSIZE_IN = Platen Glass
PAPERSIZE_IN_WIDTH = 216.0
PAPERSIZE_IN_HEIGHT = 297.0
PAPERSIZE_OUT = Variable Size ;可变尺寸 
PAPERSIZE_OUT_WIDTH = 216.0
PAPERSIZE_OUT_HEIGHT = 297.0
DEFAULT_UINT = 0     
PAPER_SOURCE = 0
PAPERSIZE_SCALE = 100
BRIGHTNESS_ENABLE = 0
BRIGHTNESS_VALUE = 0
CONTRAST_ENABLE = 0 
CONTRAST_VALUE = 0
GAMMA_ENABLE = 0
GAMMA_VALUE = 1.8
AUTO_COLORTONE_ENABLE = 0
AUTO_COLORTONE_VALUE = 0
WATERMARK_ENABLE = 0
WATERMARK_VALUE = 0
REMOVE_NOISE_ENABLE = 0
REMOVE_NOISE_VALUE = 0
REMOVE_NET_ENABLE = 0
REMOVE_NET_VALUE = 0
REMOVE_BACKGROUND_ENABLE = 0 
REMOVE_BACKGROUND_VALUE = 0
CORRECT_FADING_ENABLE = 0
CORRECT_FADING_VALUE = 0
SAVETO_TYPE = 0
SAVETO_DIRECTORY = C:\Users\Public\
SAVETO_IMAGE_TYPE = 1
SAVETO_IMAGE_MAX_SIZE = 150
AISLE = RGB

;----------------------------------------------------扫描到PC的设置

[SCANTOPCSETTING]
USEDEFALT_ENABLE = 1
COLORMODE = 0
RESOLUTION_NAME = 300 dpi
RESOLUTION_X= 300
RESOLUTION_Y= 300
PAPERSIZE_IN = Platen Glass ;全稿台
PAPERSIZE_IN_WIDTH = 216.0
PAPERSIZE_IN_HEIGHT = 297.0
PAPERSIZE_OUT = A4 
PAPERSIZE_OUT_WIDTH = 210.0
PAPERSIZE_OUT_HEIGHT = 297.0
DEFAULT_UINT = 0     
PAPER_SOURCE = 0
PAPERSIZE_SCALE = 100
BRIGHTNESS_ENABLE = 0
BRIGHTNESS_VALUE = 0
CONTRAST_ENABLE = 0 
CONTRAST_VALUE = 0
USEDEFALT_ENABLE = 0
GAMMA_ENABLE = 0
GAMMA_VALUE = 1.8
AUTO_COLORTONE_ENABLE = 0
AUTO_COLORTONE_VALUE = 0
WATERMARK_ENABLE = 0
WATERMARK_VALUE = 0
REMOVE_NOISE_ENABLE = 0
REMOVE_NOISE_VALUE = 0
REMOVE_NET_ENABLE = 0
REMOVE_NET_VALUE = 0
REMOVE_BACKGROUND_ENABLE = 0 
REMOVE_BACKGROUND_VALUE = 0
CORRECT_FADING_ENABLE = 0
CORRECT_FADING_VALUE = 0
SAVETO_TYPE = 0
;SAVETO_DIRECTORY =C:\
SAVETO_IMAGE_TYPE = 1

AISLE = RGB

;--------------------------
























